

header {
    font-family: 'Inter';
}

li {
    display: inline;
    margin-right: 72px;
    font-size: 18px;
    font-weight: 400;
    line-height: 24.3px;
}

ul {
    text-align: center;
}

.content-div {
    font-family: 'Inter';
}

h2 {
    font-weight: 600;
    line-height: 64.8px;
    font-size: 48px;
    text-align: center;
}

.text-div {
    width: 856px;
    margin: 0 auto; /* Це центрує блок по горизонталі */
    position: relative; /* Додаємо позицію relative для координатних властивостей */
    text-align: center; 
}

p {  
    font-family: 'Inter';
    font-size: 21px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    font-weight: 500;
    width: 856px; 
    margin: 0 auto; /* Це центрує текст всередині блоку */
}

a {
    color: #04959E;
}

ol {
    font-family: 'Inter';
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: #161616;
}

li {
    margin-top: 10px; 
    font-family: 'Inter';
}
.button-div{
    width: Hug (145px);
    height: Hug (44px);
    padding: 10px, 24px, 10px, 24px;



}
button{
    background-color: #04959E;
    color: #FFFFFF;
    width: Hug (145px);
    height: Hug (44px);
    padding: 10px, 24px, 10px, 24px;

}
footer{
    width: 1400px;
    height: 1px;
    color: #161616;
    width: Fill (1,400px);
    height: Hug (60px);


}
footer-text{
    width: Fixed (856px);
    height: Hug (59px);
    padding: 16px, 0px, 16px, 0px;

    
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: right;
   

    

}
p{
    text-align: center;
    font-family: Inter;
    color: #161616;

}
.imege{
    text-align: center;
   
    height: 552px;
    width: -1400px;
}